Não funcionam as classes

Pergunta
Instalei wamp server com apache , mysql e PHP 5.

Estou provando um carrinho de compra que utiliza uma classe chamada carrinho e que consegui na internet, porém não é reconhecida nem funciona corretamente.

Entretanto, em outro computador configurado com versão 4, sim que funciona.

Valorize esta FAQ:
A FAQ Não funcionam as classes tem Pertence à categoria:
Resposta
O wampserver vem por padrão com a versão 5 de PHP.

A classe que você utiliza está programada em PHP4, utiliza outra classe, PHP deixará de dar suporte a PHP4 em agosto.

Por Sergio-saenz

Voltar à árvore de categorias Voltar à árvore de categorias

 
FAQs relacionadas
  + Por que não se salva a sessão em Easy PHP?
  + Diferenças entre instalar PHP como CGI ou como módulo de Apache
  + O http.conf
  + Escolher um editor ou um IDE para programar em PHP?
  + Eliminar Apache, PHP e MySQL
  + [...]

Ver todas las FAQS de Instalação PHP

Usuários :    login / registro

Home | Sobre nós | Copyright | Anuncie | Entrar em contato